package kz.cafe.admin.hooks;

import kz.cafe.admin.panels.*;
import kz.cafe.db.service.*;

public class FeedbackHook implements IHookAdd, IHookDelete, IHookEdit, IHookUndelete{

   @Override
   public void signal(DBListPanel<?> panelList, int ID){
      MongoFeedbackService.racalculte(ID);      
   }
}
